html {
  scroll-behavior: smooth;
  scroll-padding-top: 63px;
}
/* GLOBAL STYLE */

:root {
  --main-color: #1C1C1C !important;
}

.navbar-brand {
  font-family: "Montserrat", sans-serif;
}
.nav-item {
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Montserrat", sans-serif;
}

.bg-main {
  background-color: var(--main-color) !important;
}

.main-color {
  color: var(--main-color) !important;
}

.container {
  max-width: 1175px;
}

.container1 {
  max-width: 945px;
}

/* Navebar */

nav a {
  position: relative;
  padding-bottom: 5px;
}

nav a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 0%;
  height: 1px;
  background-color: #1c1c1c;
  transition: width 600ms ease;
}

nav a:focus::after,
nav a.active::after {
  width: 100%;
}

.navbar-brand::after {
  content: none;
}

/* start header */

header {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6)), url(../images/bg.jpg);

  background-position: center center;
  background-size: cover;
  min-height: 100vh;
}

.social-media-links ul li {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(1, 12, 18, 0.7);
}

.social-media-links ul li a i {
  font-size: 14px;
  color: white;
}

/* end header */

/* start About section*/

.progress {
  height: 25px;
}

.inbar {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.about-buttons .btn {
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-inline: 30px;
  padding-block: 10px;
}

.about-buttons .button1 .btn {
  background-color: #1c1c1c;
  color: white;
}
.about-buttons .button1 .btn:hover {
  background-color: white;
  color: #1c1c1c;
}
.about-buttons .button2 .btn:hover {
  background-color: #1c1c1c;
  color: white;
}
/* 
#about img {
  max-width: 370px;
} */

/* end  About section*/

/* start testmonial section*/

.image-test1 {
  width: 150px;
  height: 150px;
}

.image-test img {
  width: 100%;
}

#testmonial {
  background-color: #f7f7f7;
}

.carousel-indicators [data-bs-target] {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: grey;
}

.photo img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

/* end testmonial section */

/* start services section */

.services .icon {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #f7f7f7;
  transition: all 400ms ease-in;
}

.services .card:hover .icon {
  border-color: #cde1f8;
  background-color: #1c1c1c;
  color: white;
}

.services .card h5 {
  font-size: 18px;
  font-weight: 800;
  font-family: "Montserrat", sans-serif;
}
/* end  services section */

/* start portofolio section */

#portofolio .inner .layer {
  position: absolute;
  inset: 0;
  background-color: rgba(255, 255, 255, 0.85);
  opacity: 0;
  transform: translatey(20px);
  transition: all 0.7s;
}

#portofolio .inner:hover .layer {
  opacity: 1;
  transform: translatey(0px);
}

.icns .link {
  background-color: #1c1c1c;
  color: white;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.icns .search {
  background-color: #1c1c1c;
  color: white;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

#portofolio .inner .layer .layer-caption .icns {
  transform: translatey(5px);
  transition: all 0.7s;
}

#portofolio .inner:hover .layer-caption .icns {
  transform: translatey(0px);
}

#portofolio .inner .layer .layer-caption h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 700;
  transform: translatey(-30px);
  transition: all 0.7s;
}

#portofolio .inner:hover .layer-caption h3 {
  transform: translatey(0px);
}

#portofolio ul li button {
  position: relative;
  padding-bottom: 5px;
  display: inline-block;
  padding: 0 0 5px 0;
}

#portofolio ul li button::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 0%;
  height: 3px;
  background-color: #1c1c1c;
  transition: width 600ms ease;
}

#portofolio ul li button:focus::after,
nav a.active::after {
  width: 100%;
}

/* end portofolio section */

/* Start counter section */

.number {
  font-size: 30px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
}
.info {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 600;
}

/* End counter section */

/* start team section */

#team h4{ font-family: "Montserrat", sans-serif;}
#team p{ font-family: "Montserrat", sans-serif;}

#team .inner .layer-team {
  position: absolute;
  inset: 0;
  background-color: rgba(255, 255, 255, 0.9);
}

.layer-team ul li a {
  border: #1c1c1c 1px solid;
}

.layer-team ul li a {
  color: white;
  background-color: #1c1c1c;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 25px;
}

.layer-team ul li :hover {
  background-color: white;
  color: #1c1c1c;
}

#team .card .layer-team {
  position: absolute;
  inset: 0;
  opacity: 0;

  transform: rotateY(0deg) scale(0.2);
  transition: all 700ms ease;
}

#team .card .inner:hover .layer-team {
  opacity: 1;
  transform: rotateY(360deg) scale(1);
}

#team .card img {
  transition: all 0.5s;
}
#team .card:hover img {
  transform: scale(1.2);
}

#team .inner {background-color: #5B5B5B;}

/* end team section */

/* start contact section */

.icon-contact {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #f7f7f7;
  transition: all 400ms ease-in;
}

.icon-contact:hover {
  background-color: #1c1c1c;
  color: white;
}

/* end contact section */
